{
  "common": {
    "none": "無",
    "confirm": "確定",
    "cancel": "取消",
    "tips": "提示",
    "hide": "隱藏",
    "show": "顯示",
    "review": "預覽",
    "open": "開",
    "close": "關",
    "pause": "暫停",
    "play": "播放",
    "pauseTour": "暫停導覽",
    "playTour": "播放導覽",
    "passwordTips": "請輸入浏覽密碼",
    "passwordError": "密碼錯誤",
    "tour": "導覽",
    "all": "全部",
    "model": "三維模式",
    "title": "Duty Zero by cdf",
    "cdfTitle": "cdf Beauty",
    "mode": "一起逛",
    "shopping": "購物",
    "guide": "專櫃導航",
    "guidelist": "專櫃列表",
    "noResult": "暫無結果",
    "searchguide": "搜索專櫃",
    "help": "幫助",
    "kefu": "客服",
    "viewnum": "觀看",
    "saysomething": "說點什麼",
    "cantsay": "已被禁言",
    "back": "返回",
    "linking": "連接中...",
    "send": "發送",
    "member": "成員管理",
    "me": "我",
    "leader": "主持人",
    "setTaboo": "主持人設置了禁言",
    "relieveTaboo": "主持人已解除禁言",
    "openMic": "主持人設置了開麥",
    "closeMic": "主持人設置了靜音",
    "inRoom": "進入房間",
    "leaveRoom": "離開房間",
    "removed": "您已被移除",
    "fullStarffed": "房間已滿員",
    "notFoundRoom": "房間未找到",
    "openBrush": "開啟畫筆",
    "closeBrush": "關閉畫筆",
    "dismissRoom": "已解散房間",
    "jumpTips": "{second}s 後可跳過視頻",
    "jump": "跳過",
    "goNext": "點擊前往下一個區域",
    "view": "查看",
    "calculation": "该场景正在计算中，请稍后再试",
    "error": "服务端开小差，请稍后再试",
    "know": "我知道了",
    "privacy": "隱私條款：",
    "notice": "開發者已遵守收集、使用最終用戶個人信息有關的所有可適用法律、政策和法規，保護用戶個人信息安全。",
    "invitation": "【好友推薦】一起雲逛店吧~"
  },
  "share": {
    "wechat": "微信",
    "friends": "朋友圈",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "複製鏈接",
    "shareLink": "分享鏈接",
    "shareLinkTips": "分享鏈接給好友",
    "vrMode": "VR模式",
    "fastCopy": "一鍵複製",
    "copySuccess": "場景鏈接複製成功"
  },
  "mode": {
    "panorama": "漫遊",
    "floorplan": "平面",
    "dollhouse": "三維",
    "dollhouseModel": "3D模型",
    "vr": "VR功能",
    "music": "音樂",
    "fullScene": "全屏",
    "exitFullScene": "退出全屏",
    "rule": "測量工具"
  },
  "errorcode":{
    "5033":"場景正在計算中，請稍後...",
    "5034":"雲端場景已封存",
    "5009":"雲端場景已被刪除",
    "5005":"雲端場景不存在"
  }
}